Cyberduck Mountain Duck CLI

#113 closed defect (fixed)

prompted for password every time i transfer file

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 2.5.5
Component: interface Version: 2.5.3
Severity: normal Keywords:
Cc: grafix@… Architecture:
Platform:

Description (last modified by dkocher)

i log in under quick connect in the toolbar and i don't use the keychain. every time i try to transfer a file to the server, the login failed box pops up and asks me for my password.

Change History (6)

comment:1 Changed on Jan 13, 2006 at 10:10:39 AM by dkocher

  • Description modified (diff)
  • Resolution set to wontfix
  • Status changed from new to closed

This is the expected behavior; the password isn't remembered if you don't save it to the keychain.

comment:2 Changed on Jan 24, 2006 at 1:51:09 PM by K Hindall

  • Resolution wontfix deleted
  • Status changed from closed to reopened

How about making it possible to have a longer session, the current ones seeming to be less than a minute? I was downloading four small files and I had to relog in for each. When I was reuploading the new versions of them, the same thing occurred.

I think it's terrible behavior for the program. I *can't* store my passwords in the keychain; if someone got a hold of my laptop, they could wipe out my employer's business if I had everything programmed in. If you don't make some change to prevent the every-thirty-second login, I'm going elsewhere for my FTP needs.

comment:3 Changed on Jan 31, 2006 at 10:16:15 PM by dkocher

  • Milestone changed from 2.6 to 2.5.5
  • Status changed from reopened to new

comment:4 Changed on Feb 4, 2006 at 9:19:34 PM by dkocher

  • Milestone 2.5.5 deleted
  • Resolution set to wontfix
  • Status changed from new to closed

comment:5 Changed on Feb 6, 2006 at 4:57:06 PM by dkocher

  • Cc grafix@… added
  • Component changed from core to interface
  • Milestone set to 2.5.5
  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:6 Changed on Feb 10, 2006 at 1:39:44 PM by anonymous

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software